### Method

# Fwupd JsonNode get_array

since: 2.1.1

#### Declaration [src]

    FwupdJsonArray*
    fwupd_json_node_get_array (
      FwupdJsonNode* self
      GError** error
    )

#### Description [src]

Gets the JSON array from a JSON node.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `FwupdJsonArray`

A `FwupdJsonArray`, or `NULL` if the node was the wrong kind.

The returned data is owned by the instance.